<?php
    include'connection.php';
    
    $userid = $_GET['usr'];
    $qu="select * from wallet where Userid='$userid' order by Id desc";
    $re=mysqli_query($con,$qu);
    $data=mysqli_fetch_array($re);
    $usrbal=$data['Balance'];
    
	$Bal = number_format($usrbal, 2, '.', '');
	echo $Bal;
	
?>